Bug 674945 - chcat man page typo - s/seuser/seusers/
Summary: chcat man page typo - s/seuser/seusers/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-03 20:00 UTC by Mads Kiilerich
Modified: 2011-03-19 10:26 UTC (History)
2 users (show)

Fixed In Version: policycoreutils-2.0.85-19.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-19 10:26:15 UTC


Attachments (Terms of Use)

Description Mads Kiilerich 2011-02-03 20:00:23 UTC
/usr/share/man/man8/chcat.8.gz references
  /etc/selinux/{SELINUXTYPE}/seuser
it should (AFAICS) be
  /etc/selinux/{SELINUXTYPE}/seusers

policycoreutils-python-2.0.83-33.10.fc14.i686

Comment 1 Daniel Walsh 2011-02-18 21:23:05 UTC
Fixed in policycoreutils-2.0.83-33.13.fc14

Comment 2 Fedora Update System 2011-03-09 21:55:50 UTC
policycoreutils-2.0.85-19.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/policycoreutils-2.0.85-19.fc14

Comment 3 Fedora Update System 2011-03-19 10:25:51 UTC
policycoreutils-2.0.85-19.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.